Package org.lwjgl.opengl

# Class GREMEDYStringMarker

java.lang.Object
org.lwjgl.opengl.GREMEDYStringMarker

public final class GREMEDYStringMarker extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glStringMarkerGREMEDY(CharSequence string)`
Overloads glStringMarkerGREMEDY.
`static void`
`glStringMarkerGREMEDY(ByteBuffer string)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glStringMarkerGREMEDY

public static void glStringMarkerGREMEDY(ByteBuffer string)

### glStringMarkerGREMEDY

public static void glStringMarkerGREMEDY(CharSequence string)
Overloads glStringMarkerGREMEDY.